
package com.gyee.edge.protocol.iec60870.infoelement;

public abstract class InformationElement {

    abstract int encode(byte[] buffer, int i);

    @Override
    public abstract String toString();
}
